uuid: 7adaae4e-ca16-4444-b13d-6532317e07d6
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_accommodation
    - field.storage.comment.field_rating
  module:
    - options
id: comment.comment_accommodation.field_rating
field_name: field_rating
entity_type: comment
bundle: comment_accommodation
label: '¿Recomendarías este alojamiento?'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
